Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/tags/getapi-v-1-tags

# Get tags

GET `https://{tenant}.atomicwork.com/api/v1/tags`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Query Parameters

#### page (query, integer, required)

#### per\_page (query, integer)

#### context\_type (query, string)

The type of tag entity

#### context\_id (query, integer)

The workspace Id

#### search\_key (query, string)

Search query

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/tags' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/tags', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/tags',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
